<div class="row">
  <div class="col l12 xl12 m12 s12">
    <div *ngIf="message" [ngClass]="{ 'alert': message, 'alert-success': message.type === 'success', 'alert-danger': message.type === 'error' }">{{message.text}}</div>
  </div>
</div>
